﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.168
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StudentEditor", "StudentEditor\StudentEditor.csproj", "{4479BE80-1EB1-422F-BD5A-9853DCF96D12}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4479BE80-1EB1-422F-BD5A-9853DCF96D12}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4479BE80-1EB1-422F-BD5A-9853DCF96D12}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4479BE80-1EB1-422F-BD5A-9853DCF96D12}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4479BE80-1EB1-422F-BD5A-9853DCF96D12}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0706996D-0645-403F-92BB-E614C033F667}
	EndGlobalSection
EndGlobal
